package com.base.datarecovery.activity

import com.base.datarecovery.databinding.ActivityFileRecoveryBinding
import com.base.datarecovery.help.BaseActivity

class FileRecoveryActivity : BaseActivity<ActivityFileRecoveryBinding>() {

    private var type = 0
    override val binding: ActivityFileRecoveryBinding by lazy {
        ActivityFileRecoveryBinding.inflate(layoutInflater)
    }


    override fun initView() {
        type = intent.extras?.getInt("Type") ?: 0
    }

}